@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@100;200;300;400;500;600;700;800&display=swap');


@font-face {
    font-family: 'Times New Roman';
    src: url('../font/times.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Yu Mincho';
    src: url('../font/yu-mincho-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Yu Mincho';
    src: url('../font/yu-mincho-demibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

